---
apiVersion: v1
items:
- apiVersion: v1
  count: 6
  eventTime: null
  firstTimestamp: "2025-10-27T13:01:00Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T12:08:01Z"
  message: 'etcd member has been defragmented: cnvqe-070.lab.eng.tlv2.redhat.com,
    memberID: 2203309398362418938'
  metadata:
    creationTimestamp: "2025-10-29T09:01:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T12:08:01Z"
    name: etcd-operator.18725aa302768676
    namespace: openshift-etcd-operator
    resourceVersion: "2160198"
    uid: 014a7831-f460-45fc-b131-daa0229da8e7
  reason: DefragControllerDefragmentSuccess
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
- apiVersion: v1
  count: 6
  eventTime: null
  firstTimestamp: "2025-10-27T13:01:38Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T12:08:40Z"
  message: 'etcd member has been defragmented: cnvqe-072.lab.eng.tlv2.redhat.com,
    memberID: 11064915264034212801'
  metadata:
    creationTimestamp: "2025-10-29T09:01:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T12:08:40Z"
    name: etcd-operator.18725aabf8891e0e
    namespace: openshift-etcd-operator
    resourceVersion: "2160737"
    uid: 9f185f1b-c761-48ba-a073-f5631ba40d94
  reason: DefragControllerDefragmentSuccess
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T10:40:00Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T10:40:00Z"
  message: 'Attempting defrag on member: cnvqe-070.lab.eng.tlv2.redhat.com, memberID:
    1e93ba3963abeefa, dbSize: 142368768, dbInUse: 77709312, leader ID: 12488781976054444171'
  metadata:
    creationTimestamp: "2025-10-29T10:40:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T10:40:00Z"
    name: etcd-operator.1872f01a55c76b98
    namespace: openshift-etcd-operator
    resourceVersion: "2077827"
    uid: 89c7bd9c-70cb-4898-b51f-4c4a7767ad06
  reason: DefragControllerDefragmentAttempt
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T10:40:38Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T10:40:38Z"
  message: 'Attempting defrag on member: cnvqe-072.lab.eng.tlv2.redhat.com, memberID:
    998e79cee68e8bc1, dbSize: 142262272, dbInUse: 77783040, leader ID: 12488781976054444171'
  metadata:
    creationTimestamp: "2025-10-29T10:40:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T10:40:38Z"
    name: etcd-operator.1872f02353430a44
    namespace: openshift-etcd-operator
    resourceVersion: "2078439"
    uid: b05f0ea7-ab5d-4efd-9456-68dfc1dcca16
  reason: DefragControllerDefragmentAttempt
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T10:41:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T10:41:17Z"
  message: 'Attempting defrag on member: cnvqe-071.lab.eng.tlv2.redhat.com, memberID:
    ad511109f006b08b, dbSize: 142327808, dbInUse: 77758464, leader ID: 12488781976054444171'
  metadata:
    creationTimestamp: "2025-10-29T10:41:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T10:41:17Z"
    name: etcd-operator.1872f02c52c81e05
    namespace: openshift-etcd-operator
    resourceVersion: "2078945"
    uid: ec6a462f-49e7-4395-bd00-f3ba46850a8f
  reason: DefragControllerDefragmentAttempt
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:08:00Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T12:08:00Z"
  message: 'Attempting defrag on member: cnvqe-070.lab.eng.tlv2.redhat.com, memberID:
    1e93ba3963abeefa, dbSize: 156524544, dbInUse: 67842048, leader ID: 12488781976054444171'
  metadata:
    creationTimestamp: "2025-10-29T12:08:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T12:08:00Z"
    name: etcd-operator.1872f4e7d8f64c93
    namespace: openshift-etcd-operator
    resourceVersion: "2160188"
    uid: da560f4a-b60c-41c0-bc95-5879f2f9c299
  reason: DefragControllerDefragmentAttempt
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:08:39Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T12:08:39Z"
  message: 'Attempting defrag on member: cnvqe-072.lab.eng.tlv2.redhat.com, memberID:
    998e79cee68e8bc1, dbSize: 156467200, dbInUse: 67792896, leader ID: 12488781976054444171'
  metadata:
    creationTimestamp: "2025-10-29T12:08:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T12:08:39Z"
    name: etcd-operator.1872f4f0d6b8ed1a
    namespace: openshift-etcd-operator
    resourceVersion: "2160730"
    uid: 320b0489-9c43-48c1-87ee-be1446f8fb13
  reason: DefragControllerDefragmentAttempt
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:09:18Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: etcd-operator
    namespace: openshift-etcd-operator
    uid: c6009839-dab6-43de-98b9-57e2905e7b9d
  kind: Event
  lastTimestamp: "2025-10-29T12:09:18Z"
  message: 'Attempting defrag on member: cnvqe-071.lab.eng.tlv2.redhat.com, memberID:
    ad511109f006b08b, dbSize: 156508160, dbInUse: 67842048, leader ID: 12488781976054444171'
  metadata:
    creationTimestamp: "2025-10-29T12:09:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2025-10-29T12:09:18Z"
    name: etcd-operator.1872f4f9d3be9e4c
    namespace: openshift-etcd-operator
    resourceVersion: "2161235"
    uid: efe8fee9-b6e0-44b3-bba0-9e05509bf721
  reason: DefragControllerDefragmentAttempt
  reportingComponent: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  reportingInstance: ""
  source:
    component: openshift-cluster-etcd-operator-defrag-controller-defragcontroller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "2219755"
